<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>

        <record id="ticket_assign_view" model="ir.ui.view">
            <field name="name">Assign</field>
            <field name="model">assign.custom</field>
            <field name="arch" type="xml">
                <form string="Assign" version="7.0">
                    <group string="Chọn chi cục Hải Quan">
                    	<field name="cuc_hai_quan_id" readonly="1"/>
                        <field name="customs_id" required="1" widget="selection"/>
                    </group>
                    <footer>
                        <button name="assign" string="Bàn giao" type="object" class="oe_highlight"/>
                        hay
                        <button string="Hủy" class="oe_link" special="cancel"/>
                    </footer>
                </form>
            </field>
        </record>

        <record id="action_ticket_assign" model="ir.actions.act_window">
            <field name="name">Bàn giao chi cục</field>
            <field name="res_model">assign.custom</field>
            <field name="type">ir.actions.act_window</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="view_id" ref="ticket_assign_view"/>
            <field name="context">{}</field>
            <field name="target">new</field>
        </record>

        <act_window id="action_ticket_assign_all"
                    multi="True"
                    groups="digital_base.nhom_cuc_hai_quan"
                    key2="client_action_multi" name="Bàn giao chi cục hải quan"
                    res_model="assign.custom" src_model="feosco.digital.requisition"
                    view_mode="form" target="new" view_type="form"
                    view_id="ticket_assign_view"/>
    </data>
</openerp>
